/**
 * @file
 * desktop.css is intended to be used for desktops.
 */

/**
 * 	Helpers
 */

.hide-smartphone {
	display: inherit !important;
}

.hide-tablet {
	display: inherit !important;
}

.hide-desktop-max {
	display: inherit !important;
}

.hide-desktop {
	display: none !important;
}

.pull,
.pull-desktop,
.pull-left,
.pull-left-desktop {
	margin-left: -20px !important;
}

.no-pull,	
.no-pull-desktop,
.no-pull-left,
.no-pull-left-desktop {
	margin-left: 0 !important;
}

.push,					
.push-desktop,
.push-left,
.push-left-desktop {
	padding-left: 20px !important;
}

.no-push,
.no-push-desktop,
.no-push-left,
.no-push-left-desktop {
	padding-left: 0 !important;
}

.position-left,
.position-left-desktop {
	left: 20px !important;
}

.negative-position-left,
.negative-position-left-desktop {
	left: -20px !important;
}

.no-position-left,
.no-position-left-desktop {
	left: 0 !important;
}

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
	padding-left: 20px;
}

.pull,
.pull-desktop,
.pull-right,
.pull-right-desktop {
	margin-right: -20px !important;
}

.no-pull,	
.no-pull-desktop,
.no-pull-right,
.no-pull-right-desktop {
	margin-right: 0 !important;
}

.push,					
.push-desktop,
.push-right,
.push-right-desktop {
	padding-right: 20px !important;
}
		
.no-push,
.no-push-desktop,
.no-push-right,
.no-push-right-desktop {
	padding-right: 0 !important;
}

.position-right,
.position-right-desktop {
	right: 20px !important;
}

.negative-position-right,
.negative-position-right-desktop {
	right: -20px !important;
}

.no-position-right,
.no-position-right-desktop {
	right: 0 !important;
}

#header,
#highlighted,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#links,
#footer {
  word-wrap: break-word;
	padding-right: 20px;
}

/**
 * Layout
 */

/* The layout when there is no sidebar, no really! */
.no-sidebars #content-column {
	width: 100%;
	clear: none;
	float: left;
}

.no-sidebars #content {
	margin-right: 0;
	margin-left: 320px;
}

/* The layout when there is a sidebar, doesn't matter which one. */
.one-sidebar #content-column,
.one-sidebar section.sidebar,
.two-sidebars #content-column,
.two-sidebars section.sidebar {
	clear: none;
	float: left;
}

.one-sidebar #content-column,
.two-sidebars #content-column {
	width: 100%;
}

/* The layout when there is only one sidebar, the left one. */
.sidebar-first #content {
	margin-right: 0;
	margin-left: 320px;
}

.sidebar-first .region-sidebar-first {
	margin-right: 0;
	margin-left: -100%;
  width: 320px;
  padding-right: 70px;
}

/**
 * HTML
 */

/**
 * Base
 */

/**
 * 	Menus
 */

/* sidebar-menu */
.sidebar-menu h2.block-title {
	padding-left: 20px;
}

.sidebar-menu .menu-depth-1 {
	margin-right: 0;	
}

.sidebar-menu .item-depth-1 {
	float: none;
	width: 100%;
	margin-right: 0;
}

/**
 * Regions
 */

/* navigation */
.region-navigation {
	left: 380px;
	bottom: 30px;
}


/**
 * Blocks
 */

/* block-views-flex-block */
.view-id-flex {
	margin-bottom: 0;
}
	.front .view-id-flex {
		margin-bottom: 20px;
	}

.view-id-flex .flexslider .slides img {
  border-radius: 22px 0;
}
	.front .view-id-flex .flexslider .slides img {
	  border-radius: 0 22px;
	}

/* teaser */
.teaser a {
	padding: 5px 30px;
}

/* block-views-bereiche-block / block-views-archive-block */
#block-views-bereiche-block,
#block-views-archive-block {
	float: none;
	width: 100%;
	background: none;
	margin-right: 0;
	margin-left: 0;
	padding: 0;
}



/* links */
.cau {
	float: none;
	margin-bottom: 40px;
}

.uksh {
	float: none;
}

.cau-siegel {
	bottom: -140px;
	width: 240px;
}

/* imageblock */
.region-highlighted img.imageblock-image {
    border-radius: 22px 0;
}

/**
 * Nodes
 */

/**
 * Misc
 */